:root {
    --sd-blue: #4568F9;
    --sd-dark-blue: #3C5BD9;
    --sd-purple: #9E1CB5;
    --sd-dark-grey: #434A54;
    --sd-grey: #9BA2B4;
    --sd-light-grey: #CCD0DB;

    --sd-width: 1170px;
    --sd-side-offset: 25px;

    --search-button-offset: 5px;
    --search-border-width: 1px
}

body {
    font-family: proxima-nova;
    padding: 0 !important;
}

#mainNav {
    margin: 0 !important;
}

.navbar-inner {
    border-bottom: 1px solid var(--sd-light-grey) !important;
    padding: 20px var(--sd-side-offset);
}

.navbar-inner .container-fluid {
    max-width: var(--sd-width);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px
}

.container-fluid:before {
    content: none
}

.container-fluid:after {
    content: none
}


.nav-collapse .nav {
    margin: 0;
}

.navbar .nav a {
    font-size: 16px !important;
    font-weight: bold !important;
    color: var(--sd-blue) !important;
    padding: 5px !important;
    margin: -5px !important;
    background: white !important;
}

.navbar .brand {
    float: none;
    padding: 0;
    flex-shrink: 0;
}

.navbar .brand img {
    height: 34px;
    width: auto;
}

.navbar .btn-navbar {
    margin: 0;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

.navbar .btn-navbar .icon-bar {
    background: var(--sd-blue);
}

.btn-navbar .icon-bar+.icon-bar {
    margin-top: 4px;
}

#docsSearch {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 45px;
    color: white;
    padding: 100px var(--sd-side-offset);
    background: url(https://selfdecode.com/app/helpscout-assets/hs-desktop.svg) 0 0 no-repeat padding-box;
    background-size: cover;
}

#docsSearch h1 {
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 46px;
    line-height: 52px;
    font-weight: bold;
    padding: 0 !important;
}

#docsSearch #searchBar {
    padding: 0;
    width: 100% !important;
    max-width: 570px;
}

#docsSearch #searchBar input.search-query {
    height: 66px;
    color: var(--sd-dark-grey);

    padding-left: 30px;
    padding-right: 130px;
    font-size: 16px;
    line-height: 18px;

    border: var(--search-border-width) solid var(--sd-light-grey);
    border-radius: 40px;
}

#docsSearch #searchBar input.search-query:focus {
    box-shadow: none;
}

#docsSearch #searchBar input::placeholder {
    color: var(--sd-grey);
}

#docsSearch #searchBar button {
    top: 50%;
    transform: translateY(-50%);
    right: calc(var(--search-button-offset) + var(--search-border-width));

    display: flex;
    align-items: center;

    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    color: white;

    height: calc(100% - var(--search-button-offset) * 2 - var(--search-border-width) * 2);
    padding: 0 35px;

    background: var(--sd-blue);
    border: none;
    border-radius: 30px;
}

#docsSearch #searchBar button:hover {
    background: var(--sd-dark-blue);
}

#docsSearch #searchBar .result a {
    color: var(--sd-blue)
}

#docsSearch #searchBar .result a:hover {
    color: var(--sd-dark-blue)
}

#contentArea {
    max-width: var(--sd-width);
    padding: 0 var(--sd-side-offset);
}

.category-list {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.category-list .category {
    color: var(--sd-dark-grey);
    border-color: var(--sd-light-grey);
    padding: 30px;
    padding-top: 150px;
    margin: 0;
    border-radius: 20px;
    background-color: white;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;

    width: 100%;
    box-sizing: border-box;
    flex-grow: 1;
    max-width: 370px;
    text-decoration: none !important;

    background-repeat: no-repeat !important;
    background-position-x: center !important;
    background-position-y: 50px !important;
    background-size: auto 75px !important;
}

.category-list .category:hover {
    border-color: var(--sd-blue);
    color: var(--sd-blue);
    background-color: white;
}

.category-list .category>h3 {
    font-weight: bold;
    font-size: 24px;
    color: inherit;
    margin: 0
}

.category-list .category>p {
    font-size: 16px;
    font-weight: 300;
    color: var(--sd-grey);
    margin-bottom: 5px;
}

.category-list .category .article-count {
    width: fit-content;
    font-size: 16px;
    line-height: 18px;
    padding: 10px 15px;
    color: var(--sd-purple) !important;
    font-weight: bold;
    background: #9E1CB518;
    border-radius: 20px;
    margin-bottom: 0;
    margin-top: auto;
}

footer p {
    color: var(--sd-grey);
    margin-top: 40px;
}

@media screen and (max-width: 768px) {
    #docsSearch {
        margin-bottom: 25px;
        padding: 50px var(--sd-side-offset);
    }

    #docsSearch h1 {
        margin-bottom: 30px;
        font-size: 30px;
        line-height: 35px;
    }

    .category-list {
        gap: 15px;
    }

    .category-list .category {
        max-width: 100%;
        padding-top: 120px;
        background-position-y: 30px !important;
        background-size: auto 60px !important;
        gap: 15px
    }

    footer {
        margin-top: 20px;
    }
}

@media screen and (max-width: 480px) {
    #docsSearch {
        background: url(https://selfdecode.com/app/helpscout-assets/hs-mobile.svg) 0 0 no-repeat padding-box;
        background-size: cover;
    }

    #docsSearch #searchBar input.search-query {
        padding-left: 20px;
        padding-right: 65px;
    }

    #docsSearch #searchBar button {
        padding: 0 20px;
    }

    #docsSearch #searchBar button i {
        color: white;
    }

    #docsSearch #searchBar button span {
        display: none;
    }
}

#category-635 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/account-management.svg)
}

#category-634 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/getting-started.svg)
}

#category-184 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/answers-faq.svg)
}

#category-423 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/consultation.svg)
}

#category-433 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/personal-account.svg)
}

#category-239 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/understanding-genetics.svg)
}

#category-159 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/dna-testing.svg)
}

#category-163 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/site-navigation.svg)
}

#category-160 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/health-concerns.svg)
}

#category-161 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/privacy.svg)
}

#category-254 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/lab-shop.svg)
}

#category-294 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/labs.svg)
}

#category-914 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/reports-and-features-faq.svg)
}

#category-936 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/Troubleshooting-and-errors.svg)
}

#category-945 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/ai-tools.svg)
}

#category-863 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/start-here.svg)
}

#category-938 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/account-settings.svg)
}

#category-939 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/managing-clients.svg)
}

#category-846 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/dna-kits-and-shipping.svg)
}

#category-842 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/reports-and-results.svg)
}

#category-870 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/lab-results-and-testing.svg)
}

#category-940 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/pricing-and-billing.svg)
}

#category-941 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/referrals-and-commission.svg)
}

#category-879 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/promicsedge-lite.svg)
}

#category-942 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/education-and-resources.svg)
}

#category-847 {
    background-image: url(https://selfdecode.com/app/helpscout-assets/faqs-and-troubleshooting.svg)
}